part of 'contact_bloc.dart';

abstract class ContactEvent extends Equatable {
  const ContactEvent();

  @override
  List<Object> get props => [];
}


class GetContacts extends ContactEvent{
  final   List<ContactInfo> contactInformations;
  const GetContacts({required this.contactInformations});
    @override
  List<Object> get props => [];
}